R-Car/Boards/Yocto-Gen3-CommonFAQ/Does Yocto v4.1.0 support HS400?

From eLinux.org
< R-Car‎ | Boards/Yocto-Gen3-CommonFAQ
Revision as of 21:51, 27 August 2020 by Y.H. (talk | contribs) (Does Yocto v4.1.0 support HS400?)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Does Yocto v4.1.0 support HS400?

No.
SD/MMC Driver of Yocto v4.1.0 supports up to HS200.